# frozen_string_literal: true

Gem::Specification.new do |spec|
  spec.name          = "salon-template"
  spec.version       = "1.1.6"
  spec.authors       = ["Justin L. Kratz"]
  spec.email         = ["justin.l.kratz@outlook.com"]

  spec.summary       = "A minimalist Jekyll theme, targeted at hair salons."
  spec.homepage      = "https://github.com/Justin-L-Kratz/salon-template"
  spec.license       = "MIT"

  spec.files           = Dir["./**/*"]

  spec.add_runtime_dependency "jekyll", "~> 4.0"

  spec.add_development_dependency "bundler", "~> 2.0.2"
  spec.add_development_dependency "rake", "~> 12.0"
end
